#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 07:12:48 Jan 22, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:22:58 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.747
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.032
  esindex: 0.009
  cdx.remote: 33.038
  LoadShardBlock: 327.573 (6)
  PetaboxLoader3.datanode: 279.404 (8)
  load_resource: 610.802 (2)
  PetaboxLoader3.resolve: 507.851 (2)
*/